<?php require 'cbt_config.php'; ?>
			<div id="menu">
				<div class="gadget">
					<div class="gadgettitle">Search</div>
					<div class="gadgetcontent center">
						<form method="get" name="searchform" id="searchform" action="<?php echo $PHP_SELF; ?>">
							<input type="text" value="<?php echo $s; ?>" name="s" id="s" />
							<!-- <input type="submit" id="searchsubmit" name="subButton" value="<?php _e('Go!'); ?>" /> -->
						</form>
					</div>
				</div>
				
				<div class="gadget">
					<div class="gadgettitle">Archives</div>
					<div class="gadgetcontent center">
					
						<?php /* If this is a category archive */ if (is_category()) { ?>
						<p>You are currently browsing the <a href="<?php bloginfo('url'); ?>"><?php echo bloginfo('name'); ?></a> weblog archives for the '<?php echo single_cat_title(); ?>' category.</p>
						
						<?php /* If this is a yearly archive */ } elseif (is_day()) { ?>
						<p>You are currently browsing the <a href="<?php bloginfo('url'); ?>"><?php echo bloginfo('name'); ?></a> weblog archives for the day <?php the_time('l, F jS, Y'); ?>.</p>
						
						<?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
						<p>You are currently browsing the <a href="<?php bloginfo('url'); ?>"><?php echo bloginfo('name'); ?></a> weblog archives for <?php the_time('F, Y'); ?>.</p>
						
						<?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
						<p>You are currently browsing the <a href="<?php bloginfo('url'); ?>"><?php echo bloginfo('name'); ?></a> weblog archives for the year <?php the_time('Y'); ?>.</p>
						
						<?php /* If this is a monthly archive */ } elseif (is_search()) { ?>
						<p>You have searched the <a href="<?php bloginfo('url'); ?>"><?php echo bloginfo('name'); ?></a> weblog archives for <strong>'<?php echo $s; ?>'</strong>.
						If you are unable to find anything in these search results, you can try one of these links.</p>
						
						<?php /* If this is a monthly archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
						<p>You are currently browsing the <a href="<?php bloginfo('url'); ?>"><?php echo bloginfo('name'); ?></a> weblog archives.</p>
						<?php } ?>

						<ul>
							<?php wp_get_archives('type=monthly'); ?>
						</ul>
					</div>
				</div>

				<?php if ( ($cbt_calendar) && (!is_category()) && (function_exists('livecal_head')) ) : ?>
					<div class="gadget">
						<div class="gadgettitle">Calendar</div>
						<div class="gadgetcontent">
							<div id="calendar"></div>
						</div>
					</div>
				<?php elseif ($cbt_calendar) : ?>
					<div class="gadget">
						<div class="gadgettitle">Calendar</div>
						<div class="gadgetcontent">
							<div id="calendar"><?php get_calendar(); ?></div>
						</div>
					</div>
				<?php endif; ?>

				<div class="gadget">
					<div class="gadgettitle">Categories</div>
					<div class="categorycontent">
						<?php list_cats(0, 'all', 'name', 'asc', '', 0, 0, 1, 0, 1, 1, 0,'','','feed',get_bloginfo('template_url').'/images/rss.gif','') ?>
					</div>
				</div>
				
				<div class="gadget">
					<div class="gadgettitle">Links</div>
					<div class="gadgetcontent">
						<ul id="links">
							<?php wp_list_pages('title_li=<h2>Pages</h2>'); ?>
							<!--mfunc get_links_list()--><?php get_links_list(); ?><!--/mfunc-->
						</ul>
					</div>
				</div>

				<div class="gadget">
					<div class="gadgettitle">Blog Administration</div>
					<div class="gadgetcontent center">
						<ul>
							<?php wp_register(); ?>
							<li><?php wp_loginout(); ?></li>
							<?php wp_meta(); ?>
						</ul>
					</div>
				</div>

				<div class="gadget">
					<div class="gadgettitle">Syndication</div>
					<div class="gadgetcontent center">
						<ul>
							<li><a href="<?php bloginfo('rss2_url'); ?>" title="RSS2 Syndication">RSS 2.0</a></li>
							<li><a href="<?php bloginfo('rss_url'); ?>" title="RSS .92 Syndication">RSS .92</a></li>
							<li><a href="<?php bloginfo('atom_url'); ?>" title="Atom 0.3 Syndication">Atom 0.3</a></li>
						</ul>
					</div>
				</div>
			</div>
